﻿<style type="text/css">
<!--

body {background-image: url(peach1.jpg)}
body {font-style: normal; font-weight: bold; font-variant: normal; font-size: 1em; font-family: Arial, Verdana, sans-serif}

p {font-style: normal; font-weight: bold; font-variant: normal; font-size: 10pt; font-family: Arial, Verdana, sans-serif; text-align: center; color: "#E64D22"}

p.one {font-style: normal; font-weight: bolder; font-variant: normal; font-size: 10pt; font-family: Verdana, Arial, sans-serif; text-align: "center"; color: "#3E8856"}

p.two {font-style: normal; font-weight: bold; font-variant: normal; font-size: 9pt; font-family: Verdana, Arial, sans-serif; text-align: "center"; color: "#DE6885"}

th.hi {font-style: normal; font-weight: bold; font-variant: normal; font-size: 9pt; font-family: Verdana, Arial, sans-serif; text-align: "center"; color: "#E64D22"}

hr {Color: "#DE6885"; width:80%; align: center}

td.hi {font-style: normal; font-weight: bold; font-variant: normal; font-size: 8pt; font-family: Verdana, Arial, sans-serif; color: "#DC4067"}

td.med {font-style: normal; font-weight: bold; font-variant: normal;  font-size: 9pt; font-family: Verdana, Arial, sans-serif; color: "#004B18"}

td.lo {font-style: normal; font-weight: bold; font-variant: normal; font-size: 8pt; font-family: Verdana, Arial, sans-serif; color: "#004B18"}

td.note {font-style: normal; font-weight: bold; font-variant: normal; font-size: 7pt; font-family: Verdana, Arial, sans-serif; color: "#459960"}
table.para {border-style: "none"; width="90%"; align="center"; cellspacing="4"; cellpadding="8"}

a:link {color:blue}
a:visited {color: "#707070"}
a:active {color:green}

table {border-style: "ridge"; border-color: "#BBF1CC"}
table.note {border-style: "none"; width="85%"; align="center"; cellspacing="4"; cellpadding="4"}
table.two {border-style: "none"; width="95%"; align="center"; cellspacing="4"; cellpadding="0"}
table.para {border-style: "none"; width="90%"; align="center"; cellspacing="4"; cellpadding="8"}

h1 {font: bolder 24pt Verdana, Arial, sans-serif; font-variant: small-caps; color: "#DB5274"; text-align: center}
h2 {font: bold 14pt Verdana, Arial, sans-serif; color: "#51A96D"; text-align: center}
h3 {font: bold 11pt Verdana, Arial, sans-serif; color: "#EF7236"; text-align: center}
h4 {font: bold 13pt Verdana, Arial, sans-serif; color: "#017626"; text-align: center}
h5 {font: bold 9pt Verdana, Arial, sans-serif; color: "#51A96D"; text-align: center}
-->
</style>